Skip to main content
POST
/
twitter
/
communities
/
{community_id}
Get Community
curl --request POST \
  --url https://api.apitwitter.com/twitter/communities/{community_id} \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "cookie": "<string>",
  "proxy": "<string>"
}
'
{
  "data": {
    "id": "1708541793647808513",
    "name": "Tech Community",
    "description": "A community for tech enthusiasts",
    "member_count": 15000,
    "created_at": "Mon Oct 01 12:00:00 +0000 2024",
    "is_member": true,
    "admin": {
      "id": "44196397",
      "userName": "elonmusk",
      "name": "Elon Musk",
      "screen_name": "elonmusk"
    },
    "banner_url": "https://pbs.twimg.com/community_banner_img/1708541793647808513/example"
  }
}

Authorizations

X-API-Key
string
header
required

Your API key

Path Parameters

community_id
string
required

ID of the community

Body

application/json

Twitter auth cookie

proxy
string
required

Proxy URL to use for the request (HTTP or SOCKS5)

Response

Community data

status
string

Response status

Example:

"success"

msg
string

Response message

data
any

Response data